It seems that you're using an outdated browser. Some things may not work as they should (or don't work at all).
We suggest you upgrade newer and better browser like:Chrome,Firefox,Internet Explorer orOpera

×
arrow-down2arrowcart2close4fat-arrow-leftfat-arrow-rightfeedbackfriends2happy-facelogo-gognotificationnotifications-emptyownedremove-menusad-facesearch2wishlist-menuwishlisted2own_thingsheartstartick
Does anyone know how to bypass the system requirement check on the mac version of the witcher (the first one)?
This question / problem has been solved by impishgrinimage
avatar
ljyoun: Does anyone know how to bypass the system requirement check on the mac version of the witcher (the first one)?
Check here, I think it's explained in this thread: http://forums.steampowered.com/forums/showthread.php?t=2648631 (posts #7 & 8)
Post edited February 15, 2014 by impishgrin
avatar
ljyoun: Does anyone know how to bypass the system requirement check on the mac version of the witcher (the first one)?
avatar
impishgrin: Check here, I think it's explained in this thread: http://forums.steampowered.com/forums/showthread.php?t=2648631 (posts #7 & 8)
Thanks.